Subject: Ticket Assigned - pre
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 08 Aug 2021 20:47:29 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0597432328            12:41 AM, 09th Aug                   Sohaib                   Hi&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:42 AM, 09th Aug                     hello                    Hi there!           12:42 AM, 09th Aug                     hello                    Mr.Sohaib I hope you are doing good..           12:42 AM, 09th Aug                   Sohaib                   I'll be more than happy to help you.           12:43 AM, 09th Aug                     hello                    I would like to ask you the items that are out of stock any chance of availability for those?           12:43 AM, 09th Aug                   Sohaib                   You can enter the e-mail on the product page in the “Notify Me” field in order to be notified when the product is in stock. ​Thank you for your cooperation and we look forward to serving you later.           12:45 AM, 09th Aug                     hello                    Okie thank you for your time..           12:46 AM, 09th Aug                     hello                    Appreciate that..           12:46 AM, 09th Aug                     hello                    Have a good night!           12:46 AM, 09th Aug                   Sohaib                   Is there anything else I can help you with?           12:46 AM, 09th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful night.           12:47 AM, 09th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2957838